arrangers: []
catalog: N/A
categories:
- Game-adjacent
category: Game-adjacent
classification: Arrangement
composers:
- link: artist/63711
  names:
    en: David Yackley
covers: []
discs:
- disc_length: '22:45'
  name: Disc 1
  tracks:
  - names:
      English: Multiple Stops
    track_length: '3:13'
  - names:
      English: Twelve Stop Blues
    track_length: '2:34'
  - names:
      English: Big Friday
    track_length: '5:23'
  - names:
      English: Bingo!
    track_length: '1:46'
  - names:
      English: onestop (modulo modulatrix mix)
    track_length: '1:10'
  - names:
      English: Blue No More
    track_length: '2:46'
  - names:
      English: Fight Against the Polymorphic Spectre
    track_length: '1:18'
  - names:
      English: Something Was and Something Is
    track_length: '4:35'
link: album/117410
lyricists: []
media_format: Digital
meta:
  added_date: 2022-01-01T13:09
  edited_date: 2022-01-01T13:20
  fetched_date: 2026-01-15T08:16
  ttl: 86400
  visitors: 965
name: STAFFcirc vol 6.1 - WINDOWS VARIAT~2 (ONESTOP)
names:
  en: STAFFcirc vol 6.1 - WINDOWS VARIAT~2 (ONESTOP)
  ja: STAFFcirc vol 6.1 - WINDOWS VARIAT~2 (ONESTOP)
  ja-latn: STAFFcirc vol 6.1 - WINDOWS VARIAT~2 (ONESTOP)
notes: '"Arrangements of the different sections of ONESTOP.MID !

  Part of a duo of albums with this one: soundcloud.com/sexytoadsandfrogsfriendcircle/sets/staffcirc-vol-60-windows-variat1

  Other info:

  Multiple stops: *.MID file played through SC-88Pro with SC-88 mapping

  Twelve Stop Blues: MIDI rendered with DX-7 IID"

  Arrangers:

  Cryptovolans: 01

  kulor & kattywampus: 02

  Sintel: 03

  Tancla: 04

  kfaraday: 05

  petet: 06

  Chimeratio: 07

  Emelia K.: 08

  Original composer: David Yackley

  ALBUM ART: Cryptovolans (twitter.com/corruptovolans)

  Organizer: Chimeratio

  Special thanks to Emelia K. for being the original originator of coming up with
  this album concept; and to kfaraday for additional organization and in general being
  staffcirc shadow chair!!'
organizations:
- &id001
  link: org/3629
  names:
    en: STAFFcirc
    ja: STAFFcirc
    ja-latn: STAFFcirc
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/01/117410/117410-6faf1aad66ba.jpg
picture_small: https://medium-media.vgm.io/albums/01/117410/117410-6faf1aad66ba.jpg
picture_thumb: https://thumb-media.vgm.io/albums/01/117410/117410-6faf1aad66ba.jpg
platforms:
- PC
products:
- link: product/15776
  names:
    en: Microsoft Windows Millennium Edition
    ja: Microsoft Windows Millennium Edition
    ja-latn: Microsoft Windows Millennium Edition
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2020-02-18'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://sexytoadsandfrogsfriendcircle.bandcamp.com/album/staffcirc-vol-61-windows-variat-2-onestop
  name: Bandcamp
- link: http://soundcloud.com/sexytoadsandfrogsfriendcircle/sets/staffcirc-vol-6-1-windows
  name: SoundCloud
vgmdb_link: https://vgmdb.net/album/117410?perpage=99999
votes: 0
websites:
  Reference:
  - link: https://musicbrainz.org/release/da70b318-32e7-4489-b68a-9f7fe58de1c0
    name: MusicBrainz
